D4Science Infrastructure - Upgrade #4326
Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

SmartArea VO upgrade to gCube 4.0
Jun 22, 2016 12:46 PM - Massimiliano Assante

Status: Completed Start date: Jun 22, 2016
Priority: Normal Due date: Jul 18, 2016
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0
Infrastructure: Production
Description
History

#1 - Jul 13, 2016 10:35 AM - Roberto Cirillo
Hosting Nodes
GHN to upgrade
e (CNR) DONE collector-sa-d4s.smart-applications.area.pi.cnr.it:8080
¢ (CNR) DONE collector-sa-d4s.smart-applications.area.pi.cnr.it:9000
¢ (CNR) DONE node44.p.d4science.research-infrastructures.eu
e (CNR) DONE node46.p.d4science.research-infrastructures.eu
¢ (CNR) DONE registry-sa-d4s.smart-applications.area.pi.cnr.it.org
WHN to upgrade

¢ (CNR) DONE n034.smart-applications.area.pi.cnr.it
e (CNR) DONE n035.smart-applications.area.pi.cnr.it

gCube services

* (CNR) DONE collector-sa-d4s.smart-applications.area.pi.cnr.it:8080 upgrade 1S-IC service with new accounting libs

¢ (CNR) DONE collector-sa-d4s.smart-applications.area.pi.cnr.it:9000 upgrade resource manager service with new accounting libs
e (CNR) DONE node44.p.d4science.research-infrastructures.eu upgrade VREModeler service

¢ (CNR) DONE node46.p.d4science.research-infrastructures.eu upgrade gCore container

¢ (CNR) DONE registry-sa-d4s.smart-applications.area.pi.cnr.it upgrade registry service and notifier service

Smartgears services

e (CNR) DONE n034.smart-applications.area.pi.cnr.it: upgrade smartgears container (ParkingWeb app)

¢ (CNR) DONE n035.smart-applications.area.pi.cnr.it: upgrade smartgears container

#2 - Jul 13,2016 11:53 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Jul 25, 2016 05:39 PM - Roberto Cirillo
- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Jul 25, 2016 05:39 PM - Roberto Cirillo

- Status changed from In Progress to Completed

Sep 18, 2025

1/1



http://www.tcpdf.org

